libqt5sql5-5.12.2-2.1.mga7.i586.rpm


Advertisement

Description

libqt5sql5 - Qt5 SQL Library

Property Value
Distribution Mageia 7
Repository Mageia Core Updates i586
Package filename libqt5sql5-5.12.2-2.1.mga7.i586.rpm
Package name libqt5sql5
Package version 5.12.2
Package release 2.1.mga7
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.qt.io
License LGPLv2 with exceptions or GPLv3 with exceptions and GFDL
Maintainer -
Download size 114.52 KB
Installed size 342.64 KB
Qt5 SQL Library.

Alternatives

Package Version Architecture Repository
libqt5sql5-5.12.6-1.mga7.i586.rpm 5.12.6 i586 Mageia Core Updates
libqt5sql5-5.12.2-2.2.mga7.i586.rpm 5.12.2 i586 Mageia Core Updates
libqt5sql5-5.12.2-2.mga7.i586.rpm 5.12.2 i586 Mageia Core
libqt5sql5 - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.12) -
libQt5Core.so.5(Qt_5_PRIVATE_API) -
libc.so.6(GLIBC_2.1.3) -
libqt5-database-plugin-sqlite = 5.12.2
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
qtbase5-common = 5.12.2

Provides

Name Value
libQt5Sql.so.5 -
libQt5Sql.so.5(Qt_5) -
libQt5Sql.so.5(Qt_5.0) -
libQt5Sql.so.5(Qt_5.1) -
libQt5Sql.so.5(Qt_5.10) -
libQt5Sql.so.5(Qt_5.11) -
libQt5Sql.so.5(Qt_5.12) -
libQt5Sql.so.5(Qt_5.2) -
libQt5Sql.so.5(Qt_5.3) -
libQt5Sql.so.5(Qt_5.4) -
libQt5Sql.so.5(Qt_5.5) -
libQt5Sql.so.5(Qt_5.6) -
libQt5Sql.so.5(Qt_5.7) -
libQt5Sql.so.5(Qt_5.8) -
libQt5Sql.so.5(Qt_5.9) -
libQt5Sql.so.5(Qt_5_PRIVATE_API) -
libqt5sql5 = 5.12.2-2.1.mga7
libqt5sql5(x86-32) = 5.12.2-2.1.mga7

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libqt5sql5-5.12.2-2.1.mga7.i586.rpm
Source Package qtbase5-5.12.2-2.1.mga7.src.rpm

Install Howto

  1. Enable the repository in Software Management
  2. Install libqt5sql5 rpm package:
    # dnf install libqt5sql5

Files

Path
/usr/lib/libQt5Sql.so.5
/usr/lib/libQt5Sql.so.5.12
/usr/lib/libQt5Sql.so.5.12.2
/usr/lib/.build-id/
/usr/lib/.build-id/dd/b7e0b8c74cd63f4640027efdeac311d1aee3c7

Changelog

2019-09-03 - daviddavid <daviddavid> 5.12.2-2.1.mga7
+ Revision: 1436782
- make that libQt5Sql5 requires qt5-database-plugin-sqlite
2019-04-01 - umeabot <umeabot> 5.12.2-2.mga7
+ Revision: 1384340
- Qt5 Rebuild
2019-03-18 - neoclust <neoclust> 5.12.2-1.mga7
+ Revision: 1378638
- New version 5.12.2
2019-02-22 - neoclust <neoclust> 5.12.1-6.mga7
+ Revision: 1369268
- Fix paths for QT_PLUGIN_PATH
- Only export path once
2019-02-21 - daviddavid <daviddavid> 5.12.1-4.mga7
+ Revision: 1369214
- system doesn't know of new "/usr/lib(64)/qt5/plugins/kcms" path
from QT_PLUGIN_PATH, so let's export it
2019-02-17 - daviddavid <daviddavid> 5.12.1-3.mga7
+ Revision: 1368048
- require openssl-devel >= 1.1 on qtnetwork5-devel sub-pkg
2019-02-09 - neoclust <neoclust> 5.12.1-2.mga7
+ Revision: 1364596
- Revert upstream patch to try to fix mga#24060
2019-02-01 - neoclust <neoclust> 5.12.1-1.mga7
+ Revision: 1362318
- New version 5.12.1
2018-12-29 - luigiwalser <luigiwalser> 5.12.0-2.mga7
+ Revision: 1346112
- rebuild for icu
2018-12-11 - neoclust <neoclust> 5.12.0-1.mga7
+ Revision: 1340335
- New version 5.12.0

See Also

Package Description
libqt5svg-devel-5.12.6-1.mga7.i586.rpm Devel files needed to build apps based on QtSvg
libqt5svg5-5.12.6-1.mga7.i586.rpm Qt5 Component Library
libqt5test-devel-5.12.2-2.1.mga7.i586.rpm Devel files needed to build apps based on QtTest
libqt5test-devel-5.12.2-2.2.mga7.i586.rpm Devel files needed to build apps based on QtTest
libqt5test-devel-5.12.6-1.mga7.i586.rpm Devel files needed to build apps based on QtTest
libqt5test5-5.12.2-2.1.mga7.i586.rpm Qt5 Test Library
libqt5test5-5.12.2-2.2.mga7.i586.rpm Qt5 Test Library
libqt5test5-5.12.6-1.mga7.i586.rpm Qt5 Test Library
libqt5texttospeech-devel-5.12.6-1.mga7.i586.rpm Devel files needed to build apps based on QtTextToSpeech
libqt5texttospeech5-5.12.6-1.mga7.i586.rpm Qt5 TextToSpeech Component Library
libqt5themesupport-static-devel-5.12.2-2.1.mga7.i586.rpm Devel files needed to build apps based on ThemeSupport
libqt5themesupport-static-devel-5.12.2-2.2.mga7.i586.rpm Devel files needed to build apps based on ThemeSupport
libqt5themesupport-static-devel-5.12.6-1.mga7.i586.rpm Devel files needed to build apps based on ThemeSupport
libqt5virtualkeyboard-devel-5.12.6-1.mga7.i586.rpm Devel files needed to build apps based on QtVirtualKeyboard
libqt5virtualkeyboard5-5.12.6-1.mga7.i586.rpm Qt5 Virtual Keyboard Component Library
Advertisement
Advertisement